Du er offline. Venter på, at der oprettes forbindelse til internettet igen

MS11-028: Sikkerhedsrisiko i .NET Framework kan tillade fjernkørsel af programkode: 12. april 2011

Support til Windows XP er ophørt

Microsoft ophørte med at yde support til Windows XP den 8. april 2014. Denne ændring har haft indflydelse på dine softwareopdateringer og sikkerhedsindstillinger. Se, hvad det betyder for dig, og hvordan du kan forblive beskyttet.

Support til Windows Server 2003 ophørte den 14. juli 2015

Microsoft afsluttede support til Windows Server 2003 den 14. juli 2015. Denne ændring har haft indflydelse på dine softwareopdateringer og sikkerhedsindstillinger. Se, hvad det betyder for dig, og hvordan du kan forblive beskyttet.

INTRODUKTION
Microsoft har udgivet sikkerhedsbulletin MS11-028. Du kan finde sikkerhedsbulletinen i sin fulde længde på et af følgende Microsoft-websteder. Webstederne er evt. på engelsk:

Sådan får du hjælp og support til denne sikkerhedsopdatering

Som privat bruger kan du få gratis support ved at kontakte din lokale Microsoft-afdeling . Du finder flere oplysninger om, hvordan du kontakter din lokale Microsoft-afdeling angående support til problemer med sikkerhedsopdateringer, ved at besøge webstedet Microsoft International Support: Kunder i Nordamerika kan også få adgang til ubegrænset gratis support via e-mail eller til ubegrænset individuel support via chat ved at besøge følgende Microsoft-websted. Webstedet er evt. på engelsk: Som virksomhedskunde kan du få support til sikkerhedsopdateringer gennem dine sædvanlige kontaktpersoner i supportsager.
Yderligere Information

Kendte problemer og flere oplysninger om denne sikkerhedsopdatering

Følgende artikler indeholder flere oplysninger om denne sikkerhedsopdatering, da den vedrører individuelle produktversioner. Artiklerne kan indeholde oplysninger om kendte problemer. Hvis det er tilfældet, vises det velkendte problem under linket til den enkelte artikel.
  • 2446710 MS11-028: Beskrivelse af sikkerhedsopdateringen til .NET Framework 3.5.1 på Windows 7 Service Pack 1 og på Windows Server 2008 R2 Service Pack 1: 12. april 2011
  • 2446708 MS11-028: Beskrivelse af sikkerhedsopdatering til .NET Framework 4 til Windows XP, Windows Server 2003, Windows Vista, Windows Server 2008, Windows 7 og Windows Server 2008 R2 12. april 2011
  • 2446709 MS11-028: Beskrivelse af sikkerhedsopdateringen til .NET Framework 3.5.1 på Windows 7 og Windows Server 2008 R2: 12. april 2011
    Kendte problemer i sikkerhedsopdatering 2446709:

    Når du har installeret sikkerhedsopdatering 2446709 på et Windows Server 2008-baseret system, der kører visse versioner af Exchange Server eller SQL Server, kan der forekomme et af følgende problemer:
    • På en SQL Server kan du ikke starte Powershell eller Logbog, og SQL Reporting Service starter ikke.
    • På en Exchange-server kan du ikke starte Start Powershell eller Logbog.
    • Exchange-postkassereplikeringstjenesten afsluttes uventet.
    Du kan finde flere oplysninger om dette problem ved at klikke på nedenstående artikelnummer for at få vist artiklen i Microsoft Knowledge Base:
    2540222 Exchange Server, SQL Server eller PowerShell går ned, når du har installeret sikkerhedsopdatering 2449742 eller 2446709
  • 2449742 MS11-028: Beskrivelse af sikkerhedsopdateringen til .NET Framework 3.5 Service Pack 1 og .NET Framework 2.0 Service Pack 2 på Windows Vista Service Pack 2 og Windows Server 2008 Service Pack 2: 12. april 2011
    Kendte problemer i sikkerhedsopdatering 2449742:

    Når du har installeret sikkerhedsopdatering 2449742 på et Windows Server 2008-baseret system, der kører visse versioner af Exchange Server eller SQL Server, kan der forekomme et af følgende problemer:
    • På en SQL Server kan du ikke starte Powershell eller Logbog, og SQL Reporting Service starter ikke.
    • På en Exchange-server kan du ikke starte Start Powershell eller Logbog.
    • Exchange-postkassereplikeringstjenesten afsluttes uventet.
    Du kan finde flere oplysninger om dette problem ved at klikke på nedenstående artikelnummer for at få vist artiklen i Microsoft Knowledge Base:
    2540222 Exchange Server, SQL Server eller PowerShell går ned, når du har installeret sikkerhedsopdatering 2449742 eller 2446709
  • 2449741 MS11-028: Beskrivelse af sikkerhedsopdateringen til .NET Framework 3.5 Service Pack 1 og .NET Framework 2.0 Service Pack 2 på Windows Vista Service Pack 1 og Windows Server 2008: 12. april 2011
  • 2446704 MS11-028: Beskrivelse af sikkerhedsopdateringen til .NET Framework 3.5 Service Pack 1 og .NET Framework 2.0 Service Pack 2 på Windows Server 2003 og Windows XP: 12. april 2011
update security_patch security_update security bug flaw vulnerability malicious attacker exploit registry unauthenticated buffer overrun overflow specially-formed scope specially-crafted denial of service DoS TSE
Bemærk! Dette er en artikel til hurtig udgivelse, som er oprettet direkte i Microsofts supportafdeling. Oplysningerne i artiklen præsenteres som de og behandler aktuelle problemer. Fordi artiklen er blevet udgivet hurtigt, kan der forekomme slåfejl, og artiklen kan blive redigeret uden varsel. Se andre forbehold under Vilkår for anvendelse.
Egenskaber

Artikel-id: 2484015 – Seneste udgave 04/27/2011 13:59:00 – Udgave 2.0

Microsoft .NET Framework 3.5 Service Pack 1, Windows 7 Service Pack 1, Windows Server 2008 R2 Service Pack 1, Microsoft .NET Framework 4.0, Microsoft Windows XP Service Pack 3, Microsoft Windows Server 2003 Service Pack 2, Windows Server 2008 Service Pack 2, Windows Vista Service Pack 2, Windows 7 Enterprise, Windows 7 Home Basic, Windows 7 Home Premium, Windows 7 Professional, Windows 7 Starter, Windows 7 Ultimate, Windows Server 2008 R2 Datacenter, Windows Server 2008 R2 Enterprise, Windows Server 2008 R2 Foundation, Windows Server 2008 R2 Standard, Windows Server 2008 R2 for Itanium-Based Systems, Microsoft .NET Framework 2.0 Service Pack 2, Windows Vista Service Pack 1, Windows Server 2008 Datacenter, Windows Server 2008 Enterprise, Windows Server 2008 Standard, Windows Server 2008 for Itanium-Based Systems

  • atdownload kbbug kbexpertiseinter kbfix kbsecbulletin kbsecurity kbsecvulnerability KB2484015
Feedback
/html>